<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatic</key>
	<string>Automatic</string>
	<key>Back</key>
	<string>Back</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>ChooseDestination.choose</key>
	<string>Choose</string>
	<key>ChooseDestination.choose…</key>
	<string>Choose…</string>
	<key>ChooseDestination.estimatedFileSize</key>
	<string>Estimated file size: </string>
	<key>ChooseDestination.message.player</key>
	<string>The standalone player will be saved to </string>
	<key>ChooseDestination.message.video</key>
	<string>The rendered video file will be saved to </string>
	<key>ChooseDestination.nil</key>
	<string>(not chosen yet)</string>
	<key>ChooseDestination.title</key>
	<string>Choose Destination</string>
	<key>ChooseDestination.warning</key>
	<string>The rendered file might not fit onto the chosen volume (available free space %@). Proceed with caution!</string>
	<key>Continue</key>
	<string>Continue</string>
	<key>DRMProtectedAudio.format</key>
	<string>Starting at slide %d</string>
	<key>DRMProtectedAudio.message</key>
	<string>Digital rights management prevents the operating system from exporting the following audio files. You may want to cancel and replace these audio files with unprotected files before sharing this slideshow.</string>
	<key>DRMProtectedAudio.title</key>
	<string>⚠️ DRM Protected Audio</string>
	<key>DRMProtectedAudio.warning</key>
	<string>These audio tracks will be silent in the exported video file.</string>
	<key>Done</key>
	<string>Done</string>
	<key>Export.progress-title</key>
	<string>Exporting %@</string>
	<key>Finish.button-copyURL</key>
	<string>Copy URL</string>
	<key>Finish.button-reveal</key>
	<string>Reveal in Finder</string>
	<key>Finish.button-view</key>
	<string>View on YouTube</string>
	<key>Finish.error</key>
	<string>Error</string>
	<key>Finish.error-file-not-found-1</key>
	<string>The file at </string>
	<key>Finish.error-file-not-found-2</key>
	<string> could not be found.</string>
	<key>Finish.message.player</key>
	<string>The standalone player was saved to: </string>
	<key>Finish.message.process</key>
	<string>YouTube still has to process the uploaded video, so it might take a while before you can watch the video.</string>
	<key>Finish.message.upload</key>
	<string>The exported slideshow was uploaded to YouTube at: </string>
	<key>Finish.message.video</key>
	<string>The rendered video file was saved to: </string>
	<key>Finish.size-info</key>
	<string>File size: %@</string>
	<key>Finish.title</key>
	<string>Finishing</string>
	<key>Finish.title-upload</key>
	<string>Upload Successful</string>
	<key>Made with FotoMagico</key>
	<string>Made with FotoMagico</string>
	<key>MissingMediaFiles.format</key>
	<string>Used in slide %d</string>
	<key>MissingMediaFiles.message</key>
	<string>The following media files are missing. You may want to cancel and repair the slideshow with the “Missing Files Assistant” before sharing it.</string>
	<key>MissingMediaFiles.title</key>
	<string>⚠️ Missing Media Files</string>
	<key>MissingMediaFiles.warning</key>
	<string>These media files will not appear in the exported video file.</string>
	<key>Music Credits:</key>
	<string>Music Credits:</string>
	<key>OK</key>
	<string>OK</string>
	<key>Options.account-invalid</key>
	<string>Invalid</string>
	<key>Options.account-invalid-message</key>
	<string>You need to create a YouTube channel for your Google account.</string>
	<key>Options.account-label</key>
	<string>Account:</string>
	<key>Options.account-login</key>
	<string>Login</string>
	<key>Options.account-logout</key>
	<string>Logout</string>
	<key>Options.account-notLoggedIn</key>
	<string>Not logged in</string>
	<key>Options.account-notLoggedIn-message</key>
	<string>You need to login to your YouTube account.</string>
	<key>Options.antiAliasing-checkbox</key>
	<string>Reduce Flickering (may reduce image sharpness)</string>
	<key>Options.antiAliasing-label</key>
	<string>Options:</string>
	<key>Options.aspect-ratio-label</key>
	<string>Pixel Aspect Ratio:</string>
	<key>Options.audio-bitdepth-label</key>
	<string>Bitdepth:</string>
	<key>Options.audio-bitrate-label</key>
	<string>Bitrate:</string>
	<key>Options.audio-channels-label</key>
	<string>Channels:</string>
	<key>Options.audio-codec-label</key>
	<string>Codec:</string>
	<key>Options.audio-compression</key>
	<string>Audio Compression</string>
	<key>Options.audio-samplerate-label</key>
	<string>Samplerate:</string>
	<key>Options.author-label</key>
	<string>Author:</string>
	<key>Options.bitrate-label</key>
	<string>Bitrate:</string>
	<key>Options.category-label</key>
	<string>Category:</string>
	<key>Options.copyright-label</key>
	<string>Copyright:</string>
	<key>Options.description-label</key>
	<string>Description:</string>
	<key>Options.display-size-label</key>
	<string>Display Size:</string>
	<key>Options.email-label</key>
	<string>Email:</string>
	<key>Options.encoded-size-label</key>
	<string>Encoded Size:</string>
	<key>Options.expiration-date</key>
	<string>On Date</string>
	<key>Options.expiration-decsription-date</key>
	<string>This standalone player will expire on %@. After this date the slideshow cannot be played anymore.</string>
	<key>Options.expiration-decsription-none</key>
	<string>This standalone player does not expire. It can be played an unlimited number of times. Change the expiration type if you want the standalone player to be restricted.</string>
	<key>Options.expiration-decsription-playcount</key>
	<string>This slideshow can be played a maximum number of %@ before the standalone player expires.</string>
	<key>Options.expiration-label</key>
	<string>Expiration:</string>
	<key>Options.expiration-none</key>
	<string>None</string>
	<key>Options.expiration-playcount</key>
	<string>Maximum Play Count</string>
	<key>Options.file-format-label</key>
	<string>Format:</string>
	<key>Options.framerate-label</key>
	<string>Framerate:</string>
	<key>Options.keyframes-label</key>
	<string>Keyframes:</string>
	<key>Options.notes-label</key>
	<string>Description:</string>
	<key>Options.playbackVariant-all</key>
	<string>All</string>
	<key>Options.playbackVariant-label</key>
	<string>Playback Variant:</string>
	<key>Options.privacy-label</key>
	<string>Privacy:</string>
	<key>Options.profile-level-label</key>
	<string>Profile:</string>
	<key>Options.quality-label</key>
	<string>Quality:</string>
	<key>Options.range-chapter</key>
	<string>Chapter</string>
	<key>Options.range-label</key>
	<string>Range:</string>
	<key>Options.range-selection</key>
	<string>Selected Slides</string>
	<key>Options.range-slideshow</key>
	<string>Whole Slideshow</string>
	<key>Options.render</key>
	<string>Render Options</string>
	<key>Options.render-mode-crop</key>
	<string>Crop</string>
	<key>Options.render-mode-label</key>
	<string>Render Mode:</string>
	<key>Options.render-mode-letterbox</key>
	<string>Letterbox</string>
	<key>Options.render-params</key>
	<string>Render Parameters</string>
	<key>Options.size-label</key>
	<string>Render Size:</string>
	<key>Options.tags-label</key>
	<string>Tags:</string>
	<key>Options.title-label</key>
	<string>Title:</string>
	<key>Options.url-label</key>
	<string>URL:</string>
	<key>Options.video-codec-label</key>
	<string>Codec:</string>
	<key>Options.video-compression</key>
	<string>Video Compression</string>
	<key>Prepare.title</key>
	<string>Preparing</string>
	<key>Render.title</key>
	<string>Rendering</string>
	<key>Sharing Assistant</key>
	<string>Sharing Assistant</string>
	<key>Start</key>
	<string>Start</string>
	<key>Upload</key>
	<string>Upload</string>
	<key>Upload.remaining-label</key>
	<string>Remaining Time: </string>
	<key>Upload.title</key>
	<string>Uploading</string>
	<key>share.custom.name</key>
	<string>Custom</string>
	<key>share.iPad.name</key>
	<string>iPad</string>
	<key>share.iPhone.name</key>
	<string>iPhone</string>
	<key>share.player.name</key>
	<string>Standalone Player</string>
	<key>share.prores.name</key>
	<string>ProRes</string>
	<key>share.step.choose-destination</key>
	<string>Choose Destination</string>
	<key>share.step.drm-protected-audio</key>
	<string>DRM Protected Audio</string>
	<key>share.step.finish</key>
	<string>Finish</string>
	<key>share.step.missing-files</key>
	<string>Missing Media Files</string>
	<key>share.step.player-info</key>
	<string>Player Info</string>
	<key>share.step.player-save</key>
	<string>Create Player</string>
	<key>share.step.render</key>
	<string>Render</string>
	<key>share.step.select-options</key>
	<string>Select Options</string>
	<key>share.step.upload</key>
	<string>Upload</string>
	<key>share.tv.name</key>
	<string>TV</string>
	<key>share.youtube.name</key>
	<string>YouTube</string>
</dict>
</plist>
